=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-lv
 Architecture: all
-Depends: myspell-lv, aspell-lv
+Depends: myspell-lv
 Description: Writing aids metapackage for Latvian
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Latvian language environment.
